body {
   padding-top: 2.4em;
   color: #222;
   font-size: 16px;
   max-width: 1920px;
   margin-left: auto;
   margin-right: auto;
   line-height: 1.5;
   background-color: #fff;
   font-family: Raleway, sans-serif;
}
*, :after, :before {
   box-sizing: border-box;
}
.btn-group-vertical > .btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .modal-header:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after, .clearfix {
   clear: both;
}
.btn-group-vertical > .btn-group:after, .btn-group-vertical > .btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
   display: table;
}
.img-responsive {
   display: block;
   max-width: 100%;
   height: auto;
}
.container {
   margin-right: auto;
   margin-left: auto;
   padding-left: 15px;
   padding-right: 15px;
}
.row {
   margin-left: -15px;
   margin-right: -15px;
}
.col-sm-2, .col-xs-12, .col-xs-4 {
   position: relative;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
}
.col-xs-4 {
   width: 33.33333333%;
}
.col-xs-12 {
   width: 100%;
}
h1 {
   margin-top: 1em;
}
.h2 {
   font-family: Raleway, sans-serif;
   color: #222;
   margin: .25em 0 .25em 0;
   line-height: 1.3em;
   font-size: 1.875em;
   font-weight: 300;
}
.fw-700 {
   font-weight: 700;
}
p {
   margin: 0 0 1em;
   font-size: 1em;
   font-weight: 300;
}
a {
   color: #ce0f69;
}
@media (min-width: 768px) {
   .container {
      width: 750px;
   }
   .col-sm-2 {
      width: 16.66666667%;
      float: left;
   }
   .h2 {
      font-size: 2.625em;
   }
}
@media (min-width: 992px) {
   .container {
      width: 970px;
   }
}
@media (min-width: 1200px) {
   .container {
      width: 1170px;
   }
}